@font-face {
font-family: 'Segoe';
src: url("fonts/SegoeUI.eot?#iefix") format("embedded-opentype"), url("fonts/SegoeUI.woff") format("woff"), url("fonts/SegoeUI.ttf") format("truetype"), url("fonts/SegoeUI.svg#avantgarde") format("svg");
}
@font-face {
font-family: 'Verdana';
src: url("fonts/Verdana.eot?#iefix") format("embedded-opentype"), url("fonts/Verdana.woff") format("woff"), url("fonts/Verdana.ttf") format("truetype"), url("fonts/Verdana.svg#avantgarde") format("svg");
}
.body > .top {
    background: #16316f none repeat scroll 0 0;
    border-bottom: 4px solid #e97f36;
}
.moduletable.tintrongnganh {
    float: left;
    margin: 30px 0 0;
    width: 100%;
}
.custom.emailtop a {color: #FFFFFF;}
.custom.emailtop p {margin:0;}
.email { float: left;font-size: 14px;margin: 7px 0 0;}
.mainmenu {float: right;margin: 0 30px 0 0;}
.mainmenu ul {margin:0;}
.mainmenu li {float: left;margin: 0 15px 0 0;}
.mainmenu li a {color: #FFFFFF;font-family: Segoe;font-size: 15px;padding: 8px 0;}
.mainmenu li a img{padding: 0 5px 1px 3px;}
.mainmenu li a:hover,.mainmenu li.current.active a,.mainmenu li.current.active a span{color:#E97F36;}
.lang {float: right;margin: 8px 0 0;}
.lang a {color: #FFFFFF;}
.image-title {color: #FFFFFF !important;
    font-weight: normal;}
.header{background: url("../images/bg-header.png") no-repeat scroll 0 0;background-size:100% 100%; height: 182px;}
.menutop {
    float: left;
	margin: 9px 0 0;
    width: 100%;
}
.logo {
    float: left;
    padding: 14px 0 0;
}
.search {
    float: right;
}

#mod-bt-smartsearchword.inputboxsearch {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none;
    color: #FFFFFF;
    height: 43px !important;
	margin: 0 0 0 7px;
}
.search {
    float: right;
    margin: 15px 0 0;
}

.center-bottom {
    background: url("../images/bg-banner.png") no-repeat scroll 0 0;
	background-size:100%;
}
.center-bottom .container {
    border: 1px solid #CCCCCC;
	-webkit-box-shadow: 0px 3px 6px -4px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 6px -4px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 6px -4px rgba(50, 50, 50, 0.75);
	background:#fff;
}
.tinmoi {
    float: left;
    padding: 10px;
    width: 850px;
}
.tinmoi li {
   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: medium none;
    display: inline-block;
    float: left;
    list-style: outside none none;
    margin: 0 30px 0 0;
    width: 235px;
    height: 330px;
}
.tinmoi .intro {
    float: left;
    margin: 10px 0 0;
    text-align: justify;
}
.box_skitter.mod_btslideshow_pro {
    margin: 0 !important;
}
.tinmoi .moduletable h3,.thongbao .moduletable h3,.aside .moduletable h3 {
	color: #16316F;
    font-size: 30px;
    font-weight: normal;
    margin: 10px 0 12px 0px; font-family: initial;
}
.tinmoi div.k2ItemsBlock ul li a.moduleItemTitle {
    font-size: 14px !important;font-weight:bold!important;
}
.thongbao {
    float: right;
    padding: 10px;
    width: 310px;
}
.thongbao li,.aside .thongbaotrong li  {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px dot #CCCCCC;
    font-size: 14px;
    list-style: none outside none;
    padding: 13px 0;
}
.thongbao li.lastItem,,.aside .thongbaotrong li {border-bottom:0;}
.thongbao li a{color:#ff6600;}
.thongbao li a:hover{color:#16316F;text-decoration:none;}
.k2ItemsBlock.cacnganhdt {width: 850px;}
.k2ItemsBlock.cacnganhdt ul,.k2ItemsBlock.tuyensinh ul{margin:0;}
.cacnganhdt li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 0 none;
    float: left;
    list-style: none outside none;
    margin: 0 0 15px;
    text-align: center;
    width: 137px;
	display: inline-block; height: 110px;
}
.moduletable.cacnganhdt,.moduletable.tuyensinh {float: left;margin: 35px 0 0;width: 850px;}
.cacnganhdt .moduleItemIntrotext{
	background: url("../images/bg-li-nganh.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
	float: left;
    line-height: 120%;
    padding: 4px 0;
    width: 100%;}
.cacnganhdt li:first-child .moduleItemIntrotext{background:none;}
.cacnganhdt ul li div.moduleItemIntrotext a.moduleItemImage img {
    border: none !important;
    float: none !important;
    padding: 0 !important;
}
.cacnganhdt .moduleItemTitle {
    font-family: Verdana;
    text-transform: uppercase;
    font-weight: bold;
}
.moduletable.cacnganhdt h3,.moduletable.tuyensinh h3 {
    background: none repeat scroll 0 0 #16316F;
    color: #FFFFFF;
    font-size: 25px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 10px 20px;
}
.moduletable.tuyensinh {
    float: right;
	margin: 35px 0 0;
    width: 310px;
}
.moduletable.tuyensinh h3{margin:0 0 20px 0;}
.tuyensinh ul li{background:none; list-style:none; border-bottom:0;margin: 5px 0;}
.tuyensinh ul li a{background: url("../images/bg-li-tuyensinh.png") no-repeat scroll left center;padding: 0 0 0 14px;}
.moduletable.phieudk { 
	margin: 0 0 0 0;
    float: left;    
    /*width: 100%;*/
}
.moduletable.phieudk p {
    padding: 15px 0;
}
.moduletable.hinhanh {
    float: left;
    width: 850px;
}.moduletable.social {
    float: right;
    width: 300px;
}
.custom.social p {padding: 0;}
.hinhanh li {
    background: #333333;
    border-bottom: 0 none;
    float: left;
    list-style: none outside none;
    margin: 0 25px 0 6px;
    width: 244px;
	text-align: center;
	padding: 0;
}
.hinhanh .moduleItemIntrotext{float: left;
    margin: 0 0 7px;
    padding: 0 !important;}
.hinhanh img{margin:0 !important;width: 244px;border:0 !important;}
.hinhanh a {color:#fff;}
.moduletable.hinhanh h3,.social h3 {
    font-size: 20px;
    font-weight: normal;
	color: #16316F;
	margin: 5px 0 25px;
}
footer {
    background: none repeat scroll 0 0 #14213D;
    border-top: 5px solid #252B5D;
	margin: 15px 0 0;
}

footer .moduletable {
    background: url("../images/bg-bottom-menu.jpg") repeat-y scroll left top;
    color: #FFFFFF;
	float: left;
    margin: 21px 0 0;
    padding: 0 0 0 25px;
    width: 215px;
}
footer .moduletable:last-child {background:none;}
footer .moduletable h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 15px;
}
footer ul.menu li {padding: 7px 0 0;}
footer .moduletable a {color:#cccccc;}
footer .moduletable a:hover {color:#E97F36;text-decoration:none;}

.logo-footer {
    background: none repeat scroll 0 0 #152750;
    border-top: 2px solid #081229;
}
.cpy {
    color: #FFFFFF;
    float: right;
    margin: 25px 0 0;
}
#content {
	float: left;
    width: 880px;
}
.aside {
    float: right;
    width: 280px;
}
.divider.icon-location{display:none;}
.breadcrumb .active span {
    color: #949494;
    font-weight: normal;
    text-transform: uppercase;white-space: nowrap;
}
.divider img {
    height: 14px;
    vertical-align: text-top;
}
.aside .moduletable.social {
    float: right;
    width: 280px;
}
.itemRelated h2 {
    border-bottom: 0 none !important;
    border-top: 2px solid;
    margin: 0 0 9px !important;
}
.aside h3 {border-bottom: 2px solid;
    margin: 8px 0 !important;
    padding: 0 0 11px;}
.aside .moduletable {margin: 0 0 30px;}
.thongbaotrong ul {margin: 0;}
.thongbaotrong ul li {padding: 10px 0 !important;}
.createddate {
    background: url("../images/new.gif") no-repeat scroll right center;
    padding: 0 38px 0 0;
}
.pathway {text-transform: uppercase;}
.createddate {
    color: #A0A0A0;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
}
.catItemTitle a {
    color: #375150;
    font-family: arial;
    font-size: 21px;
}
.tinmoi h3 {margin: 10px 0 0 27px !important;}
.banner-trong {text-align: center;}
.unite-nav li.active.dropdown.parent > a {color: #fff;background:#183572;}
.itemRelated .createddate {background: none repeat scroll 0 0;}
.icon-search.icon-white {display: none;}
#mod_btslideshow_pro_99.box_skitter .info_slide .image_number{color:#fff;border-radius: 0 !important;height: 21px !important;width: 21px !important;}
.info_slide .image_number {background:#183572 !important;}
.image_number.image_number_select{background:#E97F36 !important;}
.topen li.unite-root a {padding: 22px 15px 21px !important;}
li.nn_tabs-tab.active .nn_tabs-toggle-inner {
    color: #e8832b;
}
li.nn_tabs-tab.active a{border-top:2px solid #e8832b !important;}

.k2Anchor {display:none;}






/*category description*/
div.itemListCategory p {color:#333;font-weight:normal;font-family:arial;font-size:13px;line-height:22px;text-align:justify;margin:0 0 10px 0;}

/*category title - listing*/
div.itemListCategory {background:none;border:none;color:#333232; font-family:arial; font-size:15px; font-weight:bold; line-height:22px;
					  border-top:none; border-bottom:1px solid #e9e9e9; margin:0 0 10px 0;}

/*item title - listing*/
div.catItemHeader h3.catItemTitle a{font-weight:bold;color:#08c!important;font-size:12px!important;}
div.catItemHeader h3.catItemTitle a:hover {text-decoration:underline;}
.catItemtintuc .catItemTitle {margin: 7px 0 0;}

.catItemView.groupLeading .catItemTitle a {color:#807f7f; font-family:arial; font-size:16px; font-weight:bold; line-height:25px;}
.catItemView.groupLeading .catItemTitle a:hover {color:#FFA500;}
/*.catItemView.groupLeading .catItemTitle a:visited {color:#FFA500;}*/

/*item - readmore button*/
a.k2ReadMore {background: none repeat scroll 0 0 #16316F;/*border-radius: 5px 5px 5px 5px;*/ color:#eee; float: right;padding: 7px 15px;}
a.k2ReadMore:hover {background-color:#3f5588; color:#fee900; text-decoration:none;}

/*item pagination*/
.k2Pagination .active a {background: #333232; color: #fff;}
.k2Pagination a {color:#333232; border: 1px solid #ececec;  padding: 5px 10px;  /*border-radius: 5px;*/}
.k2Pagination a:hover {background:#666;color:#eee;}

/*item title - detail*/
div.itemHeader h2.itemTitle {color: #16316f; font-family:serif; font-size:36px; font-weight:bold; line-height:33px;}
div.itemToolbar {display:none;}
div.itemFullText p, div.itemFullText li {font-family:arial; font-size:15px; line-height:22px; margin:0 0 10px 0; text-align:justify;}
div.itemFullText li {font-family:arial; font-size:15px; line-height:22px; margin:0; text-align:justify;}

.childcontent {top: 49px;}
.hinhngoai,.duan{margin:25px 0 0 0;}
.wrap-hinhngoai .hinhngoai {margin: 20px 0 0;}
.wrap-hinhngoai .hinhngoai img {
    border: 1px solid #cdcdcd;
    padding: 3px;
	width: 94%;
}
.duan .moduletable {
    position: relative;
}
.wrap-duan .container {
    padding: 0;
}
.bg-titleduan {
    background: url("../images/bg-title-duan.png") repeat-x left center;
    float: left;
    width: 96%;
}
.bg-titleduan h3 {
    background: url("../images/bg-h3-duan.png") no-repeat right center #fff;
    float: left;
    padding: 1px 20px 0 0;
}
.bg-titleduan h3 {
    color: #a5a5a5;
    font-weight: normal;
}
footer {
    background: #13213c none repeat scroll 0 0;
    margin: 15px 0 0;
}
.ft h3 {
    border-bottom: 1px solid #ccc;
    color: #fff600;
    font-size: 14px;
    font-weight: normal;
    padding: 0 0 5px;
}
.ft,.ft a {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
.ft .custom p {
    padding: 9px 0 0;
}

.ft td {
    padding: 5px;
}
.gt.ft.span2 {
    margin: 0;
}
.esc-module li,.esc-module li span {color:#fff;}

.pull-left.cpy {
    color: #fff;
}
.footer .container {
    padding: 20px 0 0;
}
.tab-content {
    border: 1px solid #ccc;
    padding: 10px;
	border-top:0 none ;
}
#catetintuc div.catItemImageBlock {
    float: left;
    height: 100%;
    overflow: hidden;
    width: 18%;
}
#catetintuc div.catItemHeader, #catetintuc .catItemIntroText {
    float: left;
    width: 80%;
}
#catetintuc div.catItemHeader, #catetintuc .catItemIntroText {
    float: left;
    width: 80%;
	text-align: left;
}
#catetintuc div.catItemReadMore, .tagItemReadMore {
    float: left;
    margin: 0;
    padding: 1% 2% 1% 0;
}
h2.sanpham {
    border-bottom: 2px solid #ccc;
    color: #6b6b6b !important;
    font-size: 20px !important;
    font-weight: normal !important;
    margin: 0 0 26px !important;
    padding: 6px 0 7px !important;
}
.giohang {
    margin: 25px 0 0 !important;
    text-align: center;
}
.giohang a {
    background: #2f2f2f none repeat scroll 0 0;
    color: #fff;
    padding: 15px 29px !important;
	border-radius: 4px;
}
#itemtintuc div.itemFullText {
  border: 0 none;
    float: none;
    min-height: 0;
    padding: 0;
    width: 100%;
 }
 #itemtintuc .itemDateCreated {
    color: #b0b0b0;
    font-style: italic;
}

/*table mod connect with us*/
.connectwithus table, .connectwithus tr, .connectwithus td {border:0!important;}

/*table bai viet*/
table {border-collapse:collapse; border-spacing: 5px;/*border:1px solid #ccc;*/ } /* cellspacing */
th, td {padding: 5px;border:1px solid #ccc;} /* cellpadding */
/*td.tdgia {text-align:right; padding-right:10px!important;}*/
/*table.tablelienhe, table.tablelienhe td {border:0;}*/

/*table header*/
.header001 {color:#fff;background-color:#16316f;font-weight:bold;}

/*intro text*/
div.itemIntroText, div.itemIntroText li {color:#444;font-family:arial;font-size:15px;font-weight:normal;line-height:22px;  text-align: justify;}

.moduletable.ts {
    float: left;
    margin: 20px 0 0 95px;
}
.tintucmoi ul li {
    width: 255px !important;
    text-align: left;
    height: 255px;
}
.tintucmoi ul li:nth-child(2),.tintucmoi ul li:nth-child(5) {
    margin: 0 35px !important; 
}
.moduletable.tuyensinh.video iframe {
    height: 210px !important;
}
.tintucmoi ul li .moduleItemTitle {
    font-family: arial !important;
    font-size: 15px !important;
    font-weight:bold!important;
    text-align: left !important;
    text-transform: none !important;
}
.moduletable.cacnganhdt.tintucmoi > h3 {
    margin: 0 0 13px;
}